﻿footer
{
    margin-bottom:0px;
	background-color:#ff6a00;
	height:300px;
	vertical-align:middle;
    color:#ffffff;
    box-shadow:0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
}
.p
{
    font-weight:bold;
    clear:both;
}
footer p
{
    margin:10px;
    clear:both;
}
footer #fleft
{
    width:350px;
    margin: 10px 50px;
    float:left;
    text-align: justify;
}
footer img
{
    height:40px;
    width:40px;
}
#fmid
{
    margin: 10px 15px;
    float:left;
    width:350px;
}
#fright
{
    margin: 10px 50px;
    float:left;
    width:350px;
}
footer input[type=submit]
{
    margin:10px 0px;
    background:#FF6A00;
    color:white;
}